* {
  margin: 0;
  padding: 0;
  border: none;
  font: normal 12px helvetica, arial, sans-serif;
}

body { padding: 20px 30px 50px; background: #99C600; }
h1, h2 { margin: 0 0 30px; font-size: 14px; font-weight: bold; }
h2 { margin: 25px 0 10px 0; }
b { font-weight: bold; }
p { margin: 5px 0; }

ol.start {  counter-reset: mycounter; }
ol.start li, ol.continue li { list-style: none; font-weight: bold; margin: 10px; }
ol.start li:before, ol.continue li:before { content: counter(mycounter) " - "; counter-increment: mycounter; }
ol li span { font-weight: normal; }


ul, dl { margin: 15px 25px; }
ul li, dl dd, ol li { margin: 0 0 5px; list-style: square; }
dl dd { display: list-item; }

.red { color: #ff0000; }

#logo {
  width: 150px;
  height: 103px;
  margin: 0 auto 20px;
  background: transparent url('../img/letroca/logo.gif') no-repeat 0 0;
  text-indent: -9999px;
}